<?xml version="1.0" encoding="UTF-8"?>
<testng-results skipped="0" failed="1" total="3" passed="2">
  <reporter-output>
  </reporter-output>
  <suite name="Examples Test Suite" duration-ms="18" started-at="2014-07-23T15:55:56Z" finished-at="2014-07-23T15:55:56Z">
    <groups>
    </groups>
    <test name="Examples" duration-ms="18" started-at="2014-07-23T15:55:56Z" finished-at="2014-07-23T15:55:56Z">
      <class name="jenkins.plugins.testlink.examples.TestCurrentTime">
        <test-method status="PASS" signature="testCurrentTime()[pri:0, instance:jenkins.plugins.testlink.examples.TestCurrentTime@29444d75]" name="testCurrentTime" duration-ms="6" started-at="2014-07-23T16:55:56Z" finished-at="2014-07-23T16:55:56Z">
          <reporter-output>
          </reporter-output>
        </test-method> <!-- testCurrentTime -->
      </class> <!-- jenkins.plugins.testlink.examples.TestCurrentTime -->
      <class name="jenkins.plugins.testlink.examples.Test225">
        <test-method status="FAIL" signature="test225()[pri:0, instance:jenkins.plugins.testlink.examples.Test225@51016012]" name="test225" duration-ms="1" started-at="2014-07-23T16:55:56Z" finished-at="2014-07-23T16:55:56Z">
          <exception class="java.lang.AssertionError">
            <message>
              <![CDATA[expected [true] but found [false]]]>
            </message>
            <full-stacktrace>
              <![CDATA[java.lang.AssertionError: expected [true] but found [false]
	at org.testng.Assert.fail(Assert.java:94)
	at org.testng.Assert.failNotEquals(Assert.java:494)
	at org.testng.Assert.assertTrue(Assert.java:42)
	at org.testng.Assert.assertTrue(Assert.java:52)
	at jenkins.plugins.testlink.examples.Test225.test225(Test225.java:13)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:483)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:80)
	at org.testng.internal.Invoker.invokeMethod(Invoker.java:714)
	at org.testng.internal.Invoker.invokeTestMethod(Invoker.java:901)
	at org.testng.internal.Invoker.invokeTestMethods(Invoker.java:1231)
	at org.testng.internal.TestMethodWorker.invokeTestMethods(TestMethodWorker.java:127)
	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:111)
	at org.testng.TestRunner.privateRun(TestRunner.java:767)
	at org.testng.TestRunner.run(TestRunner.java:617)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:334)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:329)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:291)
	at org.testng.SuiteRunner.run(SuiteRunner.java:240)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1198)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1123)
	at org.testng.TestNG.run(TestNG.java:1031)
	at org.testng.TestNG.privateMain(TestNG.java:1338)
	at org.testng.TestNG.main(TestNG.java:1307)
]]>
            </full-stacktrace>
          </exception> <!-- java.lang.AssertionError -->
          <reporter-output>
          </reporter-output>
        </test-method> <!-- test225 -->
      </class> <!-- jenkins.plugins.testlink.examples.Test225 -->
      <class name="jenkins.plugins.testlink.examples.Test224">
        <test-method status="PASS" signature="test224()[pri:0, instance:jenkins.plugins.testlink.examples.Test224@198e2867]" name="test224" duration-ms="0" started-at="2014-07-23T16:55:56Z" finished-at="2014-07-23T16:55:56Z">
          <reporter-output>
          </reporter-output>
        </test-method> <!-- test224 -->
      </class> <!-- jenkins.plugins.testlink.examples.Test224 -->
    </test> <!-- Examples -->
  </suite> <!-- Examples Test Suite -->
</testng-results>
